
/* --- LAYOUT --- */

html {
	height:103%;
}

body {
	/*min-height:103%;*/
	width:894px;
	margin: 0px auto; /* causes standard compliant browsers to center content */
	text-align:center; /* for IE5.5 to center stuff */
	background-color:#ffffff;
}

/* hide the skip navigation div */
#banner {width:894px; height:175px; border: 0 solid; margin:20px 0 0 0;}
#container	{width:894px; text-align:left; border: 0 solid; z-index:1;}
#navigation	{width:175px; text-align:left; float:left;border: 0 solid;}
#content	{width:701px; min-height:400px; text-align:left; float:right;border:0 solid; margin:0 0 0 0;}
#cont		{margin:0 0 0 5px;}
#footer	{width:894px; clear:both;padding:0;}
#lang	{float:right; clear:both; margin:0 3px 10px 0;}

@media print {
#content	{float:left;}
}


/* Naviagation */

#navigation div.navbox  {
	/*background: gray;*/
	border:0;
	text-align:left
}

#navigation div.navbox h2      {font-size:100%; padding:0 0 2px 3px; background:#FFFFFF; color:#267693; margin:0;font-family: Verdana, Arial, Helvetica, sans-serif;}
#navigation div.navbox h2 a,
#navigation div.navbox h2 a:visited {color:#fff}
#navigation div.navbox h2 a:hover   {color:#fff}

#navigation div.navbox br {display:none;}

#navigation div.navbox ul      {margin-top:0px; margin-left:0px; list-style:none;}
#navigation div.navbox li      {margin:2px 0 0 0}
#navigation div.navbox ul ul   {margin-left:0px}
#navigation div.navbox li li   {}
#navigation div.navbox a         {color:#FFFFFF; text-decoration:none;}
#navigation div.navbox a:visited {color:#FFFFFF; text-decoration:none;}
#navigation div.navbox a:active  {color:#FFFFFF; text-decoration:none;}
#navigation div.navbox a:hover   {color:#FFFFFF; text-decoration:none;}

#navigation div.navtitle {display:block;clear:both;padding:15px 0 5px 10px;font-weight:bold;color:#FFFFFF;}
#navigation div.navempty {display:block;clear:both;}

/* MENU */
.navbox { 	
	width: 175px;
	margin: 3px 0px 0px 0px;
	float:left;	
	text-align:left;	
}

.navbox ul {
	list-style:none;
	width: 175px;
	border:none !important;
	border-top: 2px solid #ffffff !important;	
	margin:0px !important;
	padding: 0px;
}
.ef_menuitem_span {
	padding: 0px 0px 3px 10px;
	/*padding:0px 0px 3px 0px;*/
	width: 165px;
	display: block;
	cursor:pointer;
}
.navbox li {
	background-color: #005191; /* Farbe Nav Level 0 */
	color: #ffffff; /* Farbe Text Nav Level 0 */
	font-weight:bold;
	font-size:10px;
	
	border:none !important;
	border-bottom: 2px solid #ffffff !important;
	
	margin:0px !important;
	
	padding-top:4px;
	padding-bottom:2px;
	
	width: 175px;
	float: left;
	list-style-type: none;
	text-decoration:none;
	line-height: 120%;
	display: block;
}
.navbox li:hover, .navbox li.hellBlau:hover, .navbox li.menuSelected  {
	background-color: #4c575f; /* Farbe Nav Over Level 0 */
}
.navbox li.hellBlau{
	background-color: #7fa8c8; 
}

.navbox li.hellBlau_sub {
	background-color: #9fbed6; 
	color: #ffffff; 
	font-weight:normal;
	font-size:10px;
	
	border:none !important;
	border-bottom: 2px solid #ffffff !important;
	
	margin:0px !important;
	
	padding-top:4px;
	padding-bottom:2px;
	
	width: 175px;
	float: left;
	list-style-type: none;
	text-decoration:none;
	line-height: 120%;
	display: block;
}
.navbox li.hellBlau_sub:hover, .navbox li.hellBlau_subSelected {
	background-color: #798187; /* Farbe Nav Over Level 0 */
	font-weight:normal;
}

.navbox li.menuSubSub {
	background-color: #92bac9; 
	color: #ffffff; 
	font-weight:normal;
	
	border:none !important;
	border-bottom: 2px solid #ffffff !important;
	
	margin:0px !important;
	
	padding-top:2px;
	padding-bottom:2px;
	
	width: 175px;
	float: left;
	list-style-type: none;
	text-decoration:none;
	line-height: 120%;
	display: block;
}
.navbox li.menuSubSub:hover {
	background-color: #fbc380; /* Farbe Nav Over Level 0 */
	font-weight:normal;
}

/* -------------------- */

#content h1 {margin:0}
#content h2 {margin-top:0}
#content h3 {margin-top:2em}
#content h4 {margin-top:1em}
#content h5 {margin-top:1em}

.mainPageBorderTop	{background:none;}
.mainPageBorderLeft	{background:none;}
.mainPageBorderRight	{background:none;}
.mainPageBorderBottom	{background:none;}

.menuUL {
	padding: 0;
	margin: 0 0 0 0;  /* spacing between the LI items (needed here for IE) */
}
.menuUL LI {
	list-style-type : none;
	margin: 0 0 0 0;  /* spacing between the LI items (needed here for Firefox */
}

.langNav{ width: 693px; text-align: right; }



/* --------------------------------------------------- */
/* --- FONTS & COLORS --- */

body, p, td, th, div, input, textarea, select, li, ul, ol	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c575f;
	line-height: 140%;
}
p
	{
	margin:0;
	margin-bottom: 10px;
}
.8px {  font-size: 8px;}
.9px {  font-size: 9px;}
.10px { font-size: 10px;}
.11px { font-size: 11px;}

.black8px {  font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 8px; font-style: normal; line-height: normal; font-weight: normal; color: #4e6172; text-decoration: none}
.black9px {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #4e6172; text-decoration: none}
.black10px, .black10px a {  font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:12px;  font-style:normal;  line-height: normal; font-weight:normal;  color:#4e6172;  text-decoration: none}
.blackbold10px, .blackbold10px a {  font-family:Verdana, Arial, Helvetica, sans-serif;  font-size:12px;  font-style:normal;  line-height: normal; font-weight:bold;  color: #131313;} 
.white9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.white10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
.white12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff; text-decoration: none}
.white14px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff; text-decoration: none}
.whitebold9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
.whitebold10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
.whitebold12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
.whitebold14px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
.black10pxUL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #4e6172; text-decoration: underline}
.blackbold10pxUL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #4e6172 ; text-decoration: underline}
.redbold12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #cc0000; text-decoration: none }
.redbold10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #cc0000; text-decoration: none }
.greybold10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #f9a541}
.blackbold12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #4e6172 }
.bluebold12px { font-family: Verdana, Arial, sans-serif;  font-size:15px;  font-style:normal;  line-height: normal; font-weight:bold;  color: #267693;} 
.black12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #4e6172; text-decoration: none }
.blue12px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #267693 }
.blue10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #267693 }
.blue9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #267693 }
.bluebold9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; color: #267693 }
.bodyBackground {background-color:#FFFFFF;}
.yellow {background-color:#dae4f0; font-style:; }
.grey {background-color: #f7f9fc}
.red {color:#99042e; font-weight:bold; }
.green {color:#5d710d; font-weight:bold; }
.notSoRed { 	background-color :#b3c8e1; font-style:; }
.bluebold10px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #044b9d }
.bluebold14px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #044b9d }
.activeButton {background-color: #FFDEAD}
.orangeSelect {
	background-color: #FFDEAD;
	cursor : hand;
}
.red9px { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #cc0000; text-decoration: none }
.black9px_UL { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #4e6172; text-decoration: none }
.grey2 { background-color: #CC0000}
.butBlueWhite8px {
	font-family : Arial, Helvetica, Verdana;
	font-size: 8pt;
	color: White;
	font-weight: normal;
	background:#6699CC;
	text-align : center;
	font-weight: Bold;
	text-decoration : none;
	padding : 0px;
	cursor:hand;
}
.butGreyBlue8px {
	color: #185496;
	background: #B3C4CE;
	text-align : center;
	text-decoration : none;
	padding : 0px;
	cursor:hand;
	font : bold 8pt Verdana, Arial, Helvetica, sans-serif;
	width: 95px;
	max-width: 95px;
	height: 20px;
	margin: 0px;
}
.hiddenDiv	{
	position:absolute;
	visibility:hidden;
	background-color: #FFFFE1;
	border: 1px double;
	width:0px;
	height:0px;
	left:200px;
}
.noPrint { }
@media print {
.noPrint { display:none; width:0; }
} 
td.black10pxBorder {
	border:none;
}

h2 {
	/* the headings used for each section in the new layout */
	margin: 0 0 0 0;
	padding: 0;
	vertical-align: middle;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color:#4c575f;
}
.contentbox {
	margin: 0px 0px 20px 0px;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
	border: 0px solid white;
}

.whiteOnGrey10px { margin: 0; padding: 0; vertical-align: middle; line-height: 18px; text-indent: 7px; font-size: 10px; font-weight: bold; font-style: normal; color: white; background: #959595; }

.alt_text_1 { font-weight: bold; }
.alt_text_2 { font-style: italic; }

a:link, a:visited, a:active { color: #005191; text-decoration:none; }
a:hover, a:active { color:#4c575f; text-decoration:underline; }

h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #005191; }
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #f9a541; }
h4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #f9a541; }
h5 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #f9a541; }

.small{ font-size: 10px !important; }
.small2{ font-size: 11px !important; }
.colorMain { color: #005191; /* Farbe Nav Level 0 */ }
.colorMainSmall, a.colorMainSmall:link, a.colorMainSmall:visited{ color: #005191; /* Farbe Nav Level 0 */ font-size: 10px !important; text-decoration: none; }
a.colorMainSmall:hover, a.colorMainSmall:active	{ color: #4c575f; /* Farbe Nav Over Level 0 */ font-size: 10px !important; text-decoration: none; }
.colorOver{ color: #4c575f; /* Farbe Nav Over Level 0 */ }
.colorOverSmall{ font-size: 10px !important; color: #4c575f; /* Farbe Nav Over Level 0 */ }
.gray{ color: #a2a2a2; }
.graySmall{ color: #a2a2a2; font-size: 10px !important; }
.white{ color: #ffffff; }
.big{ font-size: 14px; }

img.i_middle	{ vertical-align:middle; }
td.t_bottom		{ vertical-align:bottom; }
td.t_top		{ vertical-align:top; }

/* --- organizers definitions --- */
img, img a { border-width:0px; }
img.borderPic, td.borderPic{ border: #9baecf solid 1px; /*border: #ffffff solid 1px;*/ }

/* --- Lines --- */
.dotedLine {
	background-color: #9baecf;
}
.dotedLineHoriz {
	background-color: #9baecf;
}

/* --- Boxes --- */
td.boxTitleBig { padding: 0 0 2px 4px; height:30px; }
td.boxTitle { padding: 0 0 0 4px; height:30px; }
td.boxTextHome { padding: 15px 12px 15px 4px; }
td.boxTextHome2{ padding: 10px 15px 15px 4px; line-height:normal; }
td.boxTextHome2b{ padding: 6px 0 6px 4px; line-height:normal; }
.boxTextHome2 td, .boxTextHome2b td { line-height:normal; }
.boxText h2, .boxTextb h2, .boxTextHome h2, .boxTextHome2 h2, .boxTextHome2b h2 { margin:0 0 15px 0; }
.boxText h2, .boxTextHome h2 { color:#7fa8c8; }
td.boxText { padding: 10px 15px 15px 4px; }
td.boxTextb { padding: 10px 0 15px 4px;}
td.boxBreadcrumbs { height: 45px; padding-left: 12px; text-align:right; vertical-align:top; }
.quicklinks { margin-bottom: 1px; }
.anker { padding-right:5px; text-align:right; border-bottom:0px;}

/* tables  */
td.programmBGhead { background-color: #267693; /* Farbe Nav Level 0 */ color: #ffffff; font-weight: bold; line-height:normal; height:26px; padding:0 4px 0 4px; }
td.programmBGodd { background-color: #e0ebf2; line-height:normal; }
td.programmBGeven { background-color: #eef4f7; line-height:normal; }
td.programmBGodd a, td.programmBGeven a { line-height:normal !important; }

table.programm td { line-height:120%; }

tr.tabOdd, td.tabOdd { background: #e0eaf2; }
tr.tabEven, td.tabEven { background: #eff4f8; }

tr.tabBGhead, td.tabBGhead { background-color: #005191; color: #ffffff; font-weight: bold; line-height:normal; padding:0 4px 0 4px; }

/* --- sponsors on home page --- */
.sponsorenLogosHome { margin-bottom:3px; }
.sponsorenLogosHome2 { margin:0 5px 3px 0; float:left; clear:none; }


/* --- FORMS --- */
input.black10px, select.black10px, textarea.black10px {  font-size: 11px; font-style: normal; line-height: normal; font-weight: normal; color: #47575d; text-decoration: none; border:1px solid #92bac9; margin-bottom:3px; background-color:#f0f2f3 !important; }
select.black10px {height:18px;}


/* Listen */

ul { 
	margin: 10px 2px 2px 2px;
	padding: 2px 2px 2px 15px;
}


li {	
	list-style: none;
	list-style-image: url(../images/plus.gif);
	padding-left: 1px;
	padding-bottom: 5px;
}

/* lines */
hr {
	height:1px;
	width:100%;
	max-width:695px;
	border:solid #e1e1e1 0px;
	background-color:#e1e1e1;
	display:block;
	clear:both;
}	


.markierung{
background-color:#FFFF00;
}